### Function

# Geglfree

#### Declaration [src]

    void
    gegl_free (
      gpointer mem
    )

#### Description [src]

Frees the memory pointed to by `mem`. If `mem` is NULL, does nothing.

This function is not directly available to language bindings.

#### Parameters

`mem`

  Type: `gpointer`

  The memory to free.

  The argument can be `NULL`.
  The data is owned by the caller of the function.